E-Arogya - Bug #431
Headers are modified all screens.
20/05/2024 02:24 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 20/05/2024
Priority: Normal Due date: 20/05/2024
Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

Headers are modified all screens with upendra instructions.

History

#1 - 20/05/2024 01:54 AM - Uma Maheswarachari Melpati
- Target version set to Sprint 4 (20th To 24th May)

#2 - 20/05/2024 03:34 AM - Kranti Boddu

- Status changed from New to In Progress

#3 - 20/05/2024 05:25 AM - Kranti Boddu
- Due date set to 20/05/2024

- Status changed from In Progress to Resolved

#4 - 30/09/2024 04:27 PM - Gautam Kumar

- Status changed from Resolved to Closed
